Rapid7 VulnDB

IBM WebSphere Application Server: CVE-2014-6558: IBM Multiple vulnerabilities in IBM Java SDK affect WebSphere Application Server October 2014 CPU

Back to Search

IBM WebSphere Application Server: CVE-2014-6558: IBM Multiple vulnerabilities in IBM Java SDK affect WebSphere Application Server October 2014 CPU

Severity
3
CVSS
(AV:N/AC:H/Au:N/C:N/I:P/A:N)
Published
10/15/2014
Created
07/25/2018
Added
04/27/2018
Modified
04/27/2018

Description

Unspecified vulnerability in Oracle Java SE 5.0u71, 6u81, 7u67, and 8u20; Java SE Embedded 7u60; and JRockit R27.8.3 and JRockit R28.3.3 allows remote attackers to affect integrity via unknown vectors related to Security.

Solution(s)

  • ibm-was-install-6-1-0-0-pi27103
  • ibm-was-install-7-0-0-0-pi27101
  • ibm-was-install-8-0-0-0-pi27100
  • ibm-was-install-8-5-0-0-pi27097
  • ibm-was-install-8-5-0-0-pi27098
  • ibm-was-install-8-5-0-0-pi27099
  • ibm-was-upgrade-7-0-0-0-7-0-0-37
  • ibm-was-upgrade-8-0-0-0-8-0-0-10
  • ibm-was-upgrade-8-5-0-0-8-5-5-4

References

  • ibm-was-install-6-1-0-0-pi27103
  • ibm-was-install-7-0-0-0-pi27101
  • ibm-was-install-8-0-0-0-pi27100
  • ibm-was-install-8-5-0-0-pi27097
  • ibm-was-install-8-5-0-0-pi27098
  • ibm-was-install-8-5-0-0-pi27099
  • ibm-was-upgrade-7-0-0-0-7-0-0-37
  • ibm-was-upgrade-8-0-0-0-8-0-0-10
  • ibm-was-upgrade-8-5-0-0-8-5-5-4

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;